body {
    background: #f2f2f2;
    font-weight: 300;
    overflow: auto;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    margin: 0.5rem 0;
}

.ng-animate.ng-hide, .table:not(.animate) tr.ng-animate.ng-leave, .no-table tr.ng-animate.ng-leave {
    display: none;
}

.main-top {
    text-transform: uppercase;
    position: absolute;
    top: 0;
    color: white;
    width: 100%;
    opacity: 0.87;
    z-index: 10;
}

.main-menu {
    
}

.main-menu > a {
    padding: 1em;
    font-weight: bold;
}

.spinner-dots {
    width: 0.75em;
    height: 0.75em;
    position: relative;
    margin: 0em auto;
    background: #9A73CB;
    border-radius: 100%;
    -webkit-radius: 100%;
    -moz-radius: 100%;
    -webkit-animation: jump 800ms infinite ease-in-out alternate;
    animation: jump 800ms infinite ease-in-out alternate;
}

.spinner-dots:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: -110%;
    top: 0%;
    background: #E5DBF2;
    border-radius: 100%;
    -webkit-radius: 100%;
    -moz-radius: 100%;
    -webkit-animation: jump 800ms infinite ease-in-out alternate;
    animation: jump 800ms infinite ease-in-out alternate;
}

.spinner-dots:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 110%;
    top: 0%;
    background: #E5DBF2;
    border-radius: 100%;
    -webkit-radius: 100%;
    -moz-radius: 100%;
    -webkit-animation: jump 800ms infinite ease-in-out alternate;
    animation: jump 800ms infinite ease-in-out alternate;
}

.mi-stepper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 1em auto;
}

.mi-stepper > div {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1 1 auto;
}

.mi-stepper > div:before, .mi-stepper > div:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: rgba(0,0,0,0.2);
}

.mi-stepper > div:first-child:before {
    content: initial;
}

.mi-stepper > div:last-child:after {
    content: initial;
}

.mi-stepper-icon {
    display: inline-block;
    min-width: 2em;
    width: 2em;
    height: 2em;
    line-height: 2em;
    margin: 1em;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: rgba(0,0,0,0.1);
    transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
}

.mi-stepper-title {
    padding-right: 1em;
}

.loading-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-header {
    position: relative;
    width: 100%;
    min-height: 600px;
}


.main-header .main-background-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.1) 99%);
    background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.1) 99%);
    background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.1) 99%);
}

.main-header .main-background {
    position: absolute;
    width: 100%;
    height: 100%;
}

.main-header .main-background div {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 0% 50%;
    opacity: 0;
    transition: opacity 600ms ease-in;
    -moz-transition: opacity 600ms ease-in;
    -webkit-transition: opacity 600ms ease-in;
}

.bg-fade-in {
    opacity: 1 !important;
}

.main-header-title {
    color: white;
    text-shadow: 0 1px 1px #000;
    line-height: 1.4;
}

.main-header-button {
    font-size: 1.2em;
    margin-top: 1em;
}

.main-header .background-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 0% 50%;
}

.main-header .background-title {
    position: relative;
    color: white;
}

.main-header .background-text {
    position: relative;
    max-width: 650px;
    padding: 1em;
    margin: 1em;
    background: rgba(0,0,0,0.6);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#back-to-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    transform: scale3d(0, 0,1);
    -moz-transform: scale3d(0,0,1);
    -webkit-transform: scale3d(0,0,1);
    -ms-transform: scale3d(0,0,1);
}

#back-to-top.active {
    transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -webkit-transform: scale3d(1,1,1);
    -ms-transform: scale3d(1,1,1);
}

.section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
}

.section-title {
    padding: 1em;
    line-height: 1.2;
}

.section-content {
    padding: 1em;
}

.section-image {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
    min-height: 300px;
    max-height: 600px;
}

.section-image > img {
    max-height: 100%;
}

.feature-title {
    margin: 2em 0 0 0;
}

.feature-list > div {
    padding: 5em 2em;
}

.feature-list > div:nth-child(even) {
    background: white;
}

.feature-list img {
    width: 100%;
}

.gallery-grid > div {
    overflow: hidden;
    padding: 9.25% 0;
    width: 33.33%;
    height: 0;
}

.gallery-grid > div img {
    width: 100%;
}

.location-info {
    flex-wrap: wrap;
}

.location-info > * {
    flex: 1 1 auto;
}

.location-info .map-container {
    width: 600px;
}

.embed_video {
    width: 100%;
    box-shadow: 0px 2px 49px -8px black;
    -moz-box-shadow: 0px 2px 49px -8px black;
    -webkit-box-shadow: 0px 2px 49px -8px black;
}

.file-chip {
    padding: 0.25em 0.5em;
    display: inline-block;
    margin-right: 0.5em;
    background: #e2e2e2;
    border-radius: 1em;
}

.file-chip i {
    vertical-align: middle;
    margin-left: 0.5em;
}
#login-form {
    max-width: 450px;
    margin: 1em auto;
    position: relative;
}